<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4961dec09bd1ba811e441d6c3b9c9e3">
  <dict>
    <!--2023-01-31 11:42:34.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:42:34.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-01-31 11:42:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:34.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:42:34.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:42:34.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-01-31 11:42:34.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9$)</string>
    <!--2023-01-31 11:42:34.000-->
    <string key="voicemail_carrier">Claro_GT</string>
    <!--2023-01-31 11:42:34.000-->
    <string key="voicemail_number">*80</string>
    <!--2023-01-31 11:42:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
